@charset "utf-8"; 


/**********************************************************
*
* アプリの自動アップデートをWi-Fiだけで行うように設定するには-SMT
*
**********************************************************/


.list-accordion {
	margin-top: 20px;
	border: 1px solid #e2e2e2;
}

.js-accordion .tit-cmn-lv4, .js-accordion-tab .tit-cmn-lv4 {
   	padding-top: 12px;
	margin-left: 10px;
	line-height: 2.0;
	border-bottom: 0px;
}

.js-accordion .toggle, .js-accordion-tab .toggle {
    position: absolute;
    right: 10px;
    top: 21px;
}

.details-txt {
    padding: 0px 7px 0px 7px;
}